From: Debian Python Team <team+python@tracker.debian.org>
Date: Sun, 25 Dec 2022 10:59:40 -0400
Subject: no-pytest-K

pytest 7.1.2 does not support the -K option
---
 pytest.ini | 1 -
 1 file changed, 1 deletion(-)

diff --git a/pytest.ini b/pytest.ini
index b16c84c..1a0c0f0 100644
--- a/pytest.ini
+++ b/pytest.ini
@@ -18,7 +18,6 @@ addopts =
     -rfEsxX
     --cov=limits
     -m "not benchmark"
-    -K
 filterwarnings =
     error
     module::ResourceWarning
